body {
/*    background: url("../kickstart/css/img/gray_jean.png") repeat scroll 0 0 #dadada; */
    background-color: #dadada;
    color: #333;
    font: 0.9em/150% "Arimo",arial,verdana,sans-serif;
}
.navbar {
    background: -moz-linear-gradient(center top , rgba(230, 230, 230, 1) 0%, rgba(190, 190, 190, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #999;
    border-left: none;
    border-right: none;
    width: 100%;
    z-index: 600;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.navbar ul{
    display:inline-block;
    width:100%;
    margin: 0 0 0 0;
    padding:0;
    text-shadow:0px 1px 0 rgba(0,0,0,0.2);
}

.navbar li{
    margin:0;
    padding:0;
    list-style-type:0;
    padding:.8em 1.1em;
    display:inline-block;
    height: 3em;
    text-align: center;
}
.navbar li.pulldownHolder {
    padding-top: .25em;
    padding-bottom: 0;
    height: auto;
    min-height: 2.4em;
}
.navbar li.right {
    float:right;
}

.navbar li.hablink:hover{
    background-color: #bebebe;
}


.navbar li a {
    display:inline-block;
    color:#333;
    text-decoration:none;
    line-height:100%;
    font-size: 1em;
}

.navbar .current {
    background-color: #F28430;
    border-bottom-right-radius:.75em;
    font-size: 1.05em;
    padding-right: 2em;
    text-align: left;
}

li.hablink {
    font-size: 1.05em;
    text-align: right;
}
.hablinkBase {
    color: #CC6600;
}
.hablinkHabitable {
    color: #91920E;
}
.hablinkPlanet {
    color: #1295EB;
}

.grid {
    max-width: 100%;
    padding: 0 1em;
}

.inline {
    display:inline-block;
}
.red {
    color: #CC0000;
}

.pad10 {
    padding: 10px 10px;
}
.popupEndButtons button {
    padding: 10px 10px;
}
.popupEndButtons {
    margin-top: 1em;
}
.popupEndButtons i {
    margin-right: 0.3em;
}
.ui-widget-header {
    border: none;
    color: #ffffff;
    font-weight: normal;
}
.ui-dialog .ui-dialog-titlebar-close {
    left: auto;
    margin-right: 0.3em;
    position: absolute;
}
.ui-dialog-title {
    font-size: 1.05em;
    color: #fff;
}
.ui-dialog {
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.3);
}
.ui-widget {
  font-size: 1em;
  font-family: "Arimo",arial,verdana,sans-serif;
}
.ui-widget-header {
    border: medium none;
    font-weight: normal;
}
.ui-widget-content {
    border: 1px solid #666;
}
button, button:hover {
    border: 1px solid #999;
}

.ui-selectmenu-button span.ui-selectmenu-text {
    padding: 0.4em 1em 0.4em 1em;
}
.ui-selectmenu-button {
    /* display: inline; */
    line-height: 100%;
    margin: -3px 0 0 0;
    padding: 3px;
    vertical-align: middle;
}

.navbar li.pulldownHolder {
    padding-left: 1em;
    padding-right: 0;
}

#rewindButton, #stepButton {
    margin-bottom: .2em;
    margin-top: .2em;
}
#noneButton {
    padding: .75em;
}

#simControls {
    border-radius: .75em;
    background-color: #efefef;
    margin-bottom: 1em;
}

#simControls th,
#simControls td {
    border-bottom: none;
    padding: 5px 5px;
    font-size: 1em;
}
#simControls td.last {
    padding-bottom: 10px;
}
#runControls td {
    border-bottom: none;
    font-size: 1em;
}
#simControls th {
    font-weight: normal;
    font-size: 1.2em;
}
#simControls td.sliderLabel {
    padding-bottom: 0;
    padding-left: 2em;
}
#simControls th.simControlsTitle {
    padding-left: .75em;
    text-align: center;
}

#simControls td div.settingChunk {
    width:6em;
}
#simControls td div.indentChunk {
    width: 3em;
}
#simControls tr.setterRow {
    vertical-align: top;
}
.meltTundraRow {
    display:none;
}

/* REPLACE GRID LAYOUT */
.indent {
    padding-right: 3%;
    padding-left: 2.5%;
}
.stack {
    margin-top: 3.5%;
}

div.sideBySide {
    width: 100%;
    padding-top: 2.5%;
    padding-bottom: 2.5%;
}
div.sideBySide .leftSide {
    display: block;
    float: left;
    width: 55%;
    padding-right:2.5%;
    height: 100%;
}
div.sideBySide .rightSide {
    text-align: right;
    display: block;
    float: right;
    width: 45%;
    height: 100%;
}
.darkborderframe {
    border: 2px solid #333;
}
.lightborderframe {
    border: 2px solid #999;
}

select {
    -webkit-appearance: menulist-button;
    padding: .3em;
}



